Page MenuHomePhabricator

Deploy Section Editing to all wikis
Closed, ResolvedPublicApr 2 2019

Description

Actions

  • On 2-April [1], "deploy" Section Editing config change such that it becomes live on all remaining wikis.
  • Include contributors to all remaining wikis in the ongoing Section Editing A/B test, described in: T218851

Details

In this context, "all remaining wikis" means wikis NOT included in the list below, where Section Editing is already live...

T218939

T218375

Details

Due Date
Apr 2 2019, 7:00 AM
Related Gerrit Patches:

Event Timeline

ppelberg created this task.Mar 28 2019, 9:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 28 2019, 9:13 PM
ppelberg updated the task description. (Show Details)Mar 28 2019, 9:15 PM
ppelberg updated the task description. (Show Details)
ppelberg added a subscriber: Esanders.

Extending Section Editing A/B test to all remaining wikis

Per this comment, contributors to all remaining wikis should be included in the Section Editing A/B test we began on 28-March: T218851

This task's description has been updated to include this information.


cc @Esanders

ppelberg updated the task description. (Show Details)Apr 1 2019, 10:58 PM
This comment was removed by Esanders.

Change 500759 had a related patch set uploaded (by Esanders; owner: Esanders):
[operations/mediawiki-config@master] VE section editing: Enable mobile AB test on all remaining wikis

https://gerrit.wikimedia.org/r/500759

Change 500759 merged by jenkins-bot:
[operations/mediawiki-config@master] VE section editing: Enable mobile AB test on all remaining wikis

https://gerrit.wikimedia.org/r/500759

Mentioned in SAL (#wikimedia-operations) [2019-04-02T15:21:39Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: VE: Enable mobile section editing A/B test on all remaining wikis T219564 (duration: 00m 51s)

ppelberg closed this task as Resolved.Apr 3 2019, 9:26 PM
ppelberg claimed this task.